@charset "utf-8";
/* CSS Document */

img {
  vertical-align: middle;
  border-style: none;
}
svg {
  overflow: hidden;
  vertical-align: middle;
}

.centered {
    border: 1px solid #ccc;
    display: table;
    height: 100px;
    width: 150px;
}
.centered > div {
    display: table-cell;
    vertical-align: middle;
}
img.adapt {
    display: block;
    margin: 0 auto;
    max-height: 100px;
    max-width: 150px;
}

.image2{
	padding: 30px;
}

.list1{
border: 1px solid #ccc;
text-align: center;
margin-right: 20px;
margin-top: auto;
width: 200px;
height: 40px;
margin-left: 20px;

}

.list2{
border: 1px solid #ccc;
background-color:#18BE39;
text-align: center;
margin-right: 20px;
margin-top: auto;
width: 200px;
height: 40px;
margin-left: 20px;
font-family:Arial, Helvetica, "sans-serif";

}

.list3{
border: 1px solid #ccc;
background-color:#E79B32;
text-align: center;
margin-right: 20px;
margin-top: auto;
width: 200px;
height: 40px;
margin-left: 20px;

}

.list4{
border: 1px solid #ccc;
background-color:#2ECFEC;
text-align: center;
margin-right: 20px;
margin-top: auto;
width: 200px;
height: 40px;
margin-left: 20px;

}

.ka{
color:#000000;
}
.jumbotron {
  padding-top: 30px;
  padding-bottom: 30px;
  margin-bottom: 30px;
  color: inherit;
  height: 5rem;
  background:url("../imageimage/jumbtron.jpg");
  background-size: cover;
  background-position: center 60%;
}

.img-thumbnail {
  padding: 0.25rem;
  background-color: #fff;
  border: 1px solid #dee2e6;
  border-radius: 0.25rem;
  max-width: 100%;
  height: auto;
}

.google_map{
    position:relative;
    width:100%;
    height:0;
    padding-top:75%;
}
.google_map iframe{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

.iframe {
    border: 1px solid black;
    width: 100%;
	align-items: center;
}

.output {
    background: #eee;
}

.hoge {
	text-align: center;
}

.border         { border: $border-width solid $border-color !important; }
.border-top     { border-top: $border-width solid $border-color !important; }
.border-right   { border-right: $border-width solid $border-color !important; }
.border-bottom  { border-bottom: $border-width solid $border-color !important; }
.border-left    { border-left: $border-width solid $border-color !important; }

.border-0        { border: 0 !important; }
.border-top-0    { border-top: 0 !important; }
.border-right-0  { border-right: 0 !important; }
.border-bottom-0 { border-bottom: 0 !important; }
.border-left-0   { border-left: 0 !important; }

.rounded-0 {
  border-radius: 0 !important;
}

.title5{
	margin-top: 20px;
	margin-bottom: 0;
}

.noa{
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 10px;


}

.sara{
	margin: 10px;
}

.inner {
    width: 980px;
    margin: 0 auto;
}
.inner:after {
    content: "";
    clear: both;
    display: block;
}

/* header */
#top-head {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  width: 100%;
  margin: 0 auto 0;
  padding: 10px 0;
  line-height: 1;
  z-index: 999;
  background: rgba(255,255,255,0.7);
  transition: all 0.7s ease-in;
}
#top-head .container {
  position: relative;
}
#top-head .logo {
  margin-bottom: 0;
}

#top-head.transform{
    background: rgba(255,255,255,0.5);
    padding: 30px;
}

#top-head .inner {
    position: relative;
}
#top-head .logo {
  display: inline-block;
  font-size: 24px;
}

#global-nav ul {
  list-style: none;
  display: flex;
  margin: 0;
  align-items: center;
  height: 45px;
}
#global-nav ul li {

}
#global-nav ul li a {
  padding: 0 30px;
  color: #727071;
  font-size: 16px;
}

/* Fixed */
#top-head.fixed {
    margin-top: 0;
    top: 0;
    position: fixed;
    padding-top: 10px;
    height: 60px;
    background: #fff;
    background: rgba(255,255,255,.7);
    transition: top 0.65s ease-in;
    -webkit-transition: top 0.65s ease-in;
    -moz-transition: top 0.65s ease-in;
}
#top-head.fixed .logo {
    font-size: 24px;
    color: #333;
}
#top-head.fixed #global-nav ul li a {
    color:#4305FF;
    padding: 0 20px;
	font-size: 15px;
	font-family:"メイリオ";
}

/* Toggle Button */
#nav-toggle {
    display: none;
    position: absolute;
    right: 0;
    top: 10px;
    width: 34px;
    height: 36px;
    cursor: pointer;
    z-index: 101;
}
#nav-toggle div {
    position: relative;
}
#nav-toggle span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background:#FCBF4C;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 11px;
}
#nav-toggle span:nth-child(3) {
    top: 22px;
}

@media screen and (max-width: 768px) {
    #top-head,
    .inner {
        width: 100%;
        padding: 0;
    }
    #top-head {
      padding: 14px;
    }
    #global-nav {
        position: absolute;
        /* 開いてないときは画面外に配置 */
        top: -497px;
        background:#FCBF4C; /*←　モバイルカラー*/
        width: 92%;
        text-align: center;
        padding: 10px 0;
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
    }
    #global-nav ul {
        list-style: none;
        font-size: 16px;
        height: auto;
        flex-direction: column;
        padding: 0;
    }
    #global-nav ul li {
        position: static;
    }
    #top-head #global-nav ul li a,
    #top-head.fixed #global-nav ul li a {
        width: 100%;
        display: block;
        color: #fff;
        padding: 10px 0;
    }
    #nav-toggle {
        display: inline-block;
    }
    /* #nav-toggle 切り替えアニメーション */
    .open #nav-toggle span:nth-child(1) {
        top: 11px;
        -webkit-transform: rotate(315deg);
        -moz-transform: rotate(315deg);
        transform: rotate(315deg);
    }
    .open #nav-toggle span:nth-child(2) {
        width: 0;
        left: 50%;
    }
    .open #nav-toggle span:nth-child(3) {
        top: 11px;
        -webkit-transform: rotate(-315deg);
        -moz-transform: rotate(-315deg);
        transform: rotate(-315deg);
    }
    /* #global-nav スライドアニメーション */
    .open #global-nav {
        /* #global-nav top + #mobile-head height */
        -moz-transform: translateY(556px);
        -webkit-transform: translateY(556px);
        transform: translateY(556px);
    }
}

.fotter3{

border-left-style: solid;
border-width:1px;
border-color:#FEB024;
}

.fotter4{

border-left-style: solid;
border-width:1px;
border-color:#FEB024;
}

.fot-text{
	margin-left: 20px;
}

#global-nav ul li a:hover{
    color:#FEB024;
}

.time-table2{
	float:right;
}

.bts{
	align-items: center;
}


.example {
  position:;
  display: flex;
  justify-content: center; /*左右中央揃え*/
  align-items: center;     /*上下中央揃え*/
}



.example p {

  position:absolute;
  bottom:0;
  left:50%;
  transform:translateX(-50%);
  color: black;/*文字を白に*/
  background:#FFFFFF;/*背景色*/
  font-size: 15px;
  line-height: 1;/*行高は1に*/
  padding: 5px 10px;/*文字周りの余白*/
  }

.example2 {
  position: relative;
  }

.example2 p {
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;
  padding:0;
  color: #FFFFFF;/*文字は白に*/
  font-weight: bold; /*太字に*/
  font-size: 2em;/*サイズ2倍*/
  top: 0;
  left: 0;
  }

ol.sample1{
  counter-reset:list;
  list-style-type:none;
  font: 14px/1.6, sans-serif;
  padding:0;
}
ol.sample1 li{
  position:relative;
  padding: 0 0 0 20px;
  margin: 7px 0 7px 0px;
  font-weight: bold;
  font-size:14px;
  line-height: 30px;
  border-bottom: dashed 1px #FF7E00;
}
ol.sample1 li:before{
  counter-increment: list;
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  height: 0;
  width: 0;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 7px solid #F6A38B;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.heading {
  font-size: 24px;
  color: rgb(255, 126, 0);
  margin: 0 0 2rem;
  font-weight: bold;
}
.heading-border {
  display: flex;
  align-items: center;
  font-size: 24px;
}
.heading-border::before,
.heading-border::after {
  content: "";
  height: 1px;
  flex-grow: 1;
  background-color: rgb(255, 126, 0);
}
.heading-border::before {
  margin-right: 1rem;
}
.heading-border::after {
  margin-left: 1rem;
}
.heading-tbborder {
  text-align: center;
  padding: 20px 0;
  border-top: 1px solid rgb(255, 126, 0);
  border-bottom: 1px solid rgb(255, 126, 0);
  margin: 0 0 2rem;
}
.heading-tbborder .heading {
  margin-bottom: 0;
}
.heading_underline {
  padding: 1rem 0;
  margin: 0 1rem 2.5rem;
  text-align: center;
  border-bottom: 1px solid rgb(255, 126, 0);
}
.pages .heading_underline {
  margin-bottom: 1rem;
}
.heading-pages {
  margin: 1rem 0;
  color: initial;
  text-align: center;
  font-weight: normal;
}

.lead_area {
  text-align: center;
}
.text_color_main {
  color: rgb(255, 126, 0);
}
.phone a {
  display: inline-block;
  font-size: 20px;
  background: rgba(255, 126, 0, 1);
  color: #fff;
  font-weight: bold;
  padding: 1rem 1.8rem;
  margin: 0 0 1rem;
  border-radius: 50px;
  transition: all 0.7s ease-in;
}
.phone a:hover {
  text-decoration: none;
  background: rgba(255, 126, 0, 0.7);
}

#pageTop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  margin-bottom: 0;
}
#pageTop i {
  padding-top: 6px
}
#pageTop a {
  position: relative;
  display: flex;
  align-items: center;
  z-index: 999;
  padding: 8px 8px 8px 8px;
  border-radius: 0px;
  width: 48px;
  height: 48px;
  background-color:#FEB024;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}
#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}
.footer_cta a {
  display: inline-block;
  color: #fff;
  text-decoration: none;
  text-align: center;
  padding: .75em 2em .75em 4em;
  font-weight: bold;
  font-size: 16px;
  position: fixed;
  right: 78px;
  bottom: 20px;
  background-color: #f26522;
  z-index: 9999;
  -webkit-box-shadow: 0 0 10px rgba(4, 4, 41, 0.25);
  box-shadow: 0 0 10px rgba(4, 4, 41, 0.25);
  -webkit-transition: opacity .1s ease-in-out;
  transition: opacity .1s ease-in-out;
}
.footer_cta a:before {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: normal;
  vertical-align: middle;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: 'mail_outline';
  display: block;
  position: absolute;
  left: .75em;
  top: 50%;
  padding: .45rem;
  line-height: 1;
  width: 2rem;
  height: 2rem;
  margin-top: -.95rem;
  background-color: rgba(255, 255, 255, 0.2);
  border-radius: 100%;
  font-size: 18px;
}
.footer_cta a:hover {
  opacity: .7;
}

@media (max-width: 768px) {
  .mbb [class^="col"] {
    margin-bottom: 1.5rem;
  }
  .mbb .studio_photo,
  .mb_height_auto {
    height: auto
  }
}

@media (max-width: 991px) {
  .image-lg {
    width: 100%;
    height: auto;
  }
}
